prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DLogic
Description: Qt 3DLogic module
Version: 6.11.1
Libs: -L${libdir} -lQt63DLogic
Cflags: -I${includedir}/Qt3DLogic -I${includedir} -DQT_3DLOGIC_LIB
Requires: Qt63DCore Qt6Core Qt6Gui
